.ui-widget{font-family:Lucida Grande, Lucida Sans, Verdana, Arial, sans-serif;font-size:12px;}
body{background:#fff;color:#000;margin:0px;font-size:12px;font-family:Lucida Grande, Lucida Sans, Verdana, Arial, sans-serif;}
#bodyWrapper{}
#bodyContent{}
#header{height:60px;}
#storeLogo{float:left;margin-top:5px;}
#headerShortcuts{float:right;margin-top:15px;}
#columnLeft{padding-top:5px;}
#columnRight{padding-top:5px;}
.infoBoxContainer{}
.infoBoxHeading{padding:2px;font-size:12px;}
.infoBoxContents{padding:5px;font-size:12px;line-height:1.5;}
.contentContainer{padding-bottom:10px;}
.contentContainer h2{font-size:16px;font-weight:normal;margin-bottom:0;padding-bottom:5px;}
.contentText, .contentText table{padding:5px 0 5px 0;font-size:12px;line-height:1.5;}
.productListTable{padding:0;font-size:12px;line-height:1.5;}
.productListTable tr.alt td{background-color:#ecf6fc;}
.attrib td{font-weight:bold;font-size:12px;height:26px;line-height:32px;text-align:left;float:center;padding-left:5px;}
.fieldKey{font-size:12px;font-weight:bold;line-height:1.5;width:150px;}
.fieldValue{font-size:12px;line-height:1.5;}
h1{font-size:20px;margin-bottom:0;padding-bottom:5px;}
img{border:0;}
table, p{font-size:12px;line-height:1.5;}
#piGal ul{list-style-type:none;}
#piGal img{}
#piGal .outer{margin-left:-30px;}
#piGal ul{}
#piGal ul{}
#piGal ul + ul{}
#piGal ul + ul li{margin-bottom:2px;}
#piGal ul + ul img{width:97px !important;height:87px !important;margin-bottom:1px;display:block;border:solid 1px #CCC;}
.buttonSet{clear:both;}
.buttonAction{float:right;}
.buttonAction_oscart{float:right;}
.boxText{font-family:Verdana, Arial, sans-serif;font-size:10px;}
.errorBox{font-family:Verdana, Arial, sans-serif;font-size:10px;background:#ffb3b5;font-weight:bold;}
.stockWarning{font-family:Verdana, Arial, sans-serif;font-size:10px;color:#cc0033;}
.productsNotifications{background:#f2fff7;}
.orderEdit{font-family:Verdana, Arial, sans-serif;font-size:10px;color:#70d250;text-decoration:underline;}
A{color:#000000;text-decoration:none;}
A:hover{text-decoration:underline;}
FORM{display:inline;}
TR.header{background:#ffffff;}
TR.headerNavigation{background:#bbc3d3;}
TD.headerNavigation{font-family:Verdana, Arial, sans-serif;font-size:10px;background:#bbc3d3;color:#ffffff;font-weight:bold;}
A.headerNavigation{color:#FFFFFF;}
A.headerNavigation:hover{color:#ffffff;}
TR.headerError{background:#ff0000;}
TD.headerError{font-family:Tahoma, Verdana, Arial, sans-serif;font-size:12px;background:#ff0000;color:#ffffff;font-weight:bold;text-align:center;}
TR.headerInfo{background:#00ff00;}
TD.headerInfo{font-family:Tahoma, Verdana, Arial, sans-serif;font-size:12px;background:#00ff00;color:#ffffff;font-weight:bold;text-align:center;}
TR.footer{background:#bbc3d3;}
TD.footer{font-family:Verdana, Arial, sans-serif;font-size:10px;background:#bbc3d3;color:#ffffff;font-weight:bold;}
.infoBox{background:#b6b7cb;}
.infoBoxNotice{background:#FF8E90;}
.infoBoxNoticeContents{background:#FFE6E6;font-family:Verdana, Arial, sans-serif;font-size:10px;}
TD.infoBoxHeading{font-family:Verdana, Arial, sans-serif;font-size:10px;font-weight:bold;background:#bbc3d3;color:#ffffff;}
TD.infoBox, SPAN.infoBox{font-family:Verdana, Arial, sans-serif;font-size:10px;}
TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd{background:#f8f8f9;}
TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even{background:#f8f8f9;}
TABLE.productListing{border:1px;border-style:solid;border-color:#b6b7cb;border-spacing:1px;}
.productListingHeader{table-layout:fixed;color:#FFFFFF;font-weight:bold;}
.productListingHeader A:hover{color:#FFFFFF;}
.productListingData{table-layout:fixed;}
A.pageResults{color:#0000FF;}
A.pageResults:hover{color:#0000FF;background:#FFFF33;}
TD.pageHeading, DIV.pageHeading{font-family:Verdana, Arial, sans-serif;font-size:20px;font-weight:bold;color:#9a9a9a;}
TR.subBar{background:#f4f7fd;}
TD.subBar{font-family:Verdana, Arial, sans-serif;font-size:10px;color:#000000;}
TD.main, P.main{font-family:Verdana, Arial, sans-serif;font-size:12px;line-height:1.5;}
TD.smallText, SPAN.smallText, P.smallText{font-family:Verdana, Arial, sans-serif;font-size:10px;}
TD.accountCategory{font-family:Verdana, Arial, sans-serif;font-size:13px;color:#aabbdd;}
TD.tableHeading{font-family:Verdana, Arial, sans-serif;font-size:12px;font-weight:bold;}
SPAN.newItemInCart{font-family:Verdana, Arial, sans-serif;font-size:10px;color:#ff0000;}
CHECKBOX, INPUT, RADIO, SELECT{font-family:Verdana, Arial, sans-serif;font-size:12px;}
TEXTAREA{width:100%;font-family:Verdana, Arial, sans-serif;font-size:12px;}
SPAN.greetUser{font-family:Verdana, Arial, sans-serif;font-size:12px;color:#f0a480;font-weight:bold;}
TABLE.formArea{background:#f1f9fe;border-color:#7b9ebd;border-style:solid;border-width:1px;}
TD.formAreaTitle{font-family:Tahoma, Verdana, Arial, sans-serif;font-size:12px;font-weight:bold;}
SPAN.markProductOutOfStock{font-family:Tahoma, Verdana, Arial, sans-serif;font-size:12px;color:#c76170;font-weight:bold;}
SPAN.productSpecialPrice{font-family:Verdana, Arial, sans-serif;color:#FFFFFF;}
SPAN.errorText{font-family:Verdana, Arial, sans-serif;color:#ff0000;}
.moduleRow{}
.moduleRowOver{background-color:#D7E9F7;cursor:pointer;cursor:hand;}
.moduleRowSelected{background-color:#E9F4FC;}
.checkoutBarFrom, .checkoutBarTo{font-family:Verdana, Arial, sans-serif;font-size:10px;color:#8c8c8c;}
.checkoutBarCurrent{font-family:Verdana, Arial, sans-serif;font-size:10px;color:#000000;}
.messageBox{font-family:Verdana, Arial, sans-serif;font-size:10px;}
.messageStackError, .messageStackWarning{font-family:Verdana, Arial, sans-serif;font-size:10px;background-color:#ffb3b5;}
.messageStackSuccess{font-family:Verdana, Arial, sans-serif;font-size:10px;background-color:#99ff00;}
.inputRequirement{font-family:Verdana, Arial, sans-serif;font-size:10px;color:#ff0000;}
.tdbLink a{}
.tdbLink button{}
.accountLinkList{list-style-type:none;margin:2px 2px 2px 10px;padding:5px;}
.accountLinkListEntry{float:left;margin-right:5px;}
.ui-draggable:hover{background-color:#fff8c1;list-style:none;}
.ui-draggable span:hover{background-color:#fff8c1;list-style:none}
.ui-helper{border:2px dashed #cd0a0a;border-radius:8px;-webkit-box-shadow:0 4px 8px rgba(0, 0, 0, .2);box-shadow:0 4px 8px rgba(0, 0, 0, .2);z-index:200;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity = 100);opacity:1;-webkit-transform-origin:50% 50%;-moz-transform-origin:50% 50%;-o-transform-origin:50% 50%;-ms-transform-origin:50% 50%;transform-origin:50% 50%;-webkit-transform:scale(.6);-moz-transform:scale(.6);-o-transform:scale(.6);-ms-transform:scale(.6);transform:scale(.6);}
.basket .basket_list{width:auto;background-color:#fff;border:2px dashed transparent;margin-bottom:5px;border-radius:8px;}
.basket li{list-style:none}
.basket.active .basket_list, .basket.hover .basket_list{border-color:#cd0a0a;}
.basket.active .basket_list{background-color:#fbec88;opacity:1;-webkit-transform-origin:50% 50%;-moz-transform-origin:50% 50%;-o-transform-origin:50% 50%;-ms-transform-origin:50% 50%;transform-origin:50% 50%;-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1);}
.basket.hover .basket_list{background-color:#fad42e;z-index:1;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity = 100);opacity:1;-webkit-transform-origin:50% 50%;-moz-transform-origin:50% 50%;-o-transform-origin:50% 50%;-ms-transform-origin:50% 50%;transform-origin:50% 50%;-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1);}
.basket .head{overflow:hidden;margin:0 4px;height:26px;line-height:26px;color:#333;font-weight:bold;border-bottom:1px solid #ddd;}
.basket .head .name{float:left}
.basket .head .count{float:right}
.basket ul{margin:0;padding:0;}
.basket ul li{position:relative;clear:both;overflow:hidden;margin:0 4px;font-size:9px;height:26px;color:#000;line-height:32px;}
.boxcartTotal{border-top:1px solid black;border-bottom:none;margin:0 5px 0 5px;font-weight:bold;}
.boxcartTotal ul{margin:0;padding:0;font-size:13px;border-bottom:none;}
.boxcartTotal li{margin:0;padding:0;font-size:13px;border-bottom:none;}
.boxcartTotal span{float:right;font-size:12px;line-height:30px;}
#boxcart-total-area{display:none;}
#boxcart-total{color:#C83002 !important;font-size:16px;}
.basket ul li:hover{border-bottom-color:#ccc}
.basket ul li span.name{display:block;float:left;width:100px;font-weight:bold;white-space:nowrap;overflow:hidden;-o-text-overflow:ellipsis;-ms-text-overflow:ellipsis;text-overflow:ellipsis;-webkit-transition:width .2s ease;-moz-transition:width .2s ease;-o-transition:width .2s ease;-ms-transition:width .2s ease;transition:width .2s ease;}
.basket ul li:hover span.name{width:146px}
.basket ul li input.count{float:right;margin:3px 25px 0 0;padding:0;width:20px;height:20px;font-size:12px;text-align:center;border:0;border-radius:3px;background-color:#ddd;}
.basket ul li button.delete{position:absolute;right:2px;top:3px;width:20px;height:20px;text-align:center;font-size:12px; line-height:0px; padding:0; border:0;color:#fff;background-color:#C83002;border-radius:3px;cursor:pointer;-webkit-transition:opacity .2s ease;-moz-transition:opacity .2s ease;-o-transition:opacity .2s ease;-ms-transition:opacity .2s ease;transition:opacity .2s ease;}
.basket ul li:hover button.delete{}
.basket ul li button.delete:hover{color:#fff;background-color:#F25813;}
.basket ul li button.delete:active{color:#fff;background-color:#F25813;}
.popupDialog{color:#000 !important;height:20px !important;}
.ui-widget-overlay{position:fixed;}
.ui-widget-header{background-image:none;background-color:#F25813;border:none;}
#ui-datepicker-div{border:solid 1px #ccc;background-color:#fff;}